.breadcrumbs{
	padding-top: 42px;
	padding-bottom: 60px;
}
.catalog .section-title{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 19px;
	row-gap: 20px;
}
.catalog .section-title{
	padding-bottom: 50px;
	text-align: left;
}
.offers-mess{
	width: fit-content;
}
.offers-mess > span,.offers-mess h1{
	padding: 3px 10px;
	border: 1px solid #d5001c;
	color: #d5001c;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
}
.catalog h1{
	text-align: left;
	padding: 0;
	margin: 0;
	width: auto;
}
@media (max-width: 992px) {
	.catalog .section-title {
		padding-bottom: 25px;
	}
}
@media (max-width: 425px) {
	.catalog .section-title {
		padding-bottom: 20px;
	}
	main .section-title {
		line-height: 120%;
		font-size: 24px;
	}
}
.catalog-sort,.catalog-view{width: 100%;box-sizing: border-box; background: #F2F2F2}
[data-view="list"] .catalog-sort, [data-view="list"] .catalog-view{width: fit-content}
.catalog__right__row {
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-end;
	background: #F2F2F2;
	padding-top: 50px;
	padding-bottom: 30px;
	row-gap: 15px;
}
[data-view="list"] .catalog__right__row {
	justify-content: flex-end;
	align-items: center;
	align-content: center;
	flex-direction: row;
	padding: 0;
}
@media (min-width: 1100px) {
	.catalog__wrapper[data-view="list"] {
		background: #f2f2f2;
		padding-top: 26px;
	}

	.catalog__wrapper[data-view="list"] .catalog__container {
		display: flex;
		max-width: 1565px;
		width: 100%;
		margin: 0 auto;
		box-sizing: border-box;
		padding: 0 20px;
	}

	[data-view="list"] .catalog-list-container, [data-view="list"] .catalog-sort-container, [data-view="list"] .catalog-view-container {
		width: 100%;
		box-sizing: border-box;
		padding-right: 0;
	}

	[data-view="list"] .catalog-sort {
		padding-top: 0;
		padding-bottom: 0px;
	}
}
@media (max-width: 1500px) and (min-width: 1300px) {
	.catalog__wrapper[data-view="list"] .catalog__container{width: calc(100% - 40px);}
}
@media (max-width: 1100px) {
	[data-view="list"] .catalog__right__row, .catalog__right__row{padding: 25px 0;}
}